## python-keyczar 0.6~b.061709

=== debian/changelog ===
python-keyczar (0.6~b.061709-3) unstable; urgency=low

  * Team upload.

  [ Christian Kastner ]
  * debian/control:
    - Bump Standards-Version to 3.9.1 (no changes needed) 

  [ Luke Faraone ]
  * debian/rules:
    - Handle cases when Python 2.5 is not used during build. Fixes FTBFS when
      running tests. Closes: #601259
  * debian/patches:
    - Remove 0001-workaround-deprecated-interface
      This patch did not work with older versions of PyCrypto. Closes: #601264
    - Added 0001-use-os-urandom-for-entropy
      This cherry-picked patch uses os.urandom() directly for entropy.

 -- Luke Faraone <lfaraone@debian.org>  Mon, 08 Nov 2010 22:29:17 -0500

python-keyczar (0.6~b.061709-2) unstable; urgency=low

  * debian/copyright:
    - Add missing copyright information for PyCrypto documentation included in
      source package. Closes: #588704 
  * debian/patches:
    - Added 0001-workaround-deprecated-interface
      This resolves the DeprecationWarning printed by PyCrypto.

 -- Christian Kastner <debian@kvr.at>  Sat, 17 Jul 2010 01:04:30 +0200

python-keyczar (0.6~b.061709-1) unstable; urgency=low

  * Initial release (Closes: #494868)

 -- Christian Kastner <debian@kvr.at>  Fri, 02 Jul 2010 22:49:40 +0200
