=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PYVERS = $(shell pyversions -r -v)

%:
	dh $@

override_dh_auto_test:
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	set -e ; \
	cd tests/keyczar/; \
	for py in $(PYVERS); do  \
		if [ "$$py" \< "2.6" ]; then \
			PYTHONPATH=$(CURDIR)/build/lib python$$py alltests.py; \
		else \
			PYTHONPATH=$(CURDIR)/build/lib.$(shell python -c 'import distutils.util as d; print d.get_platform()')-$$py python$$py alltests.py; \
    		fi; \
	done
endif
