## python-keyczar 0.6~b.061709+svn502

=== debian/changelog ===
python-keyczar (0.6~b.061709+svn502-1) unstable; urgency=low

  [ Christian Kastner ]
  * Grab newest version from SVN. The diff to 0.6~b.061709 is just a few
    commits and comprises mainly bugfixes. Closes: #627727
  * debian/control:
    - Bumped Standards-Version to 3.9.2 (no changes needed)
  * debian/svn-get-orig.sh:
    - Added this script which creates an upstream tarball from an SVN revision
  * debian/rules:
    - Added get-orig-source target (via svn-get-orig.sh above)
  * debian/patches dropped:
    - 0001-use-os-urandom-for-entropy
      No longer needed, the current SVN snapshot includes it

  [ Jakub Wilk ]
  * Add DM-Upload-Allowed.

 -- Christian Kastner <debian@kvr.at>  Thu, 26 May 2011 23:49:27 +0200
