=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Christian Kastner <debian@kvr.at>
+DM-Upload-Allowed: yes
 Build-Depends:
     debhelper (>= 7.0.50~),
     python-support (>= 0.90),
@@ -10,7 +11,7 @@
     python-simplejson,
     python-pyasn1,
     python-crypto
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.keyczar.org/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-keyczar/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-keyczar/trunk
