=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,17 @@
 #export DH_VERBOSE=1
 
 PYVERS = $(shell pyversions -r -v)
+
+# For svn-orig-source.sh
+PKGDIR = $(dir $(firstword $(MAKEFILE_LIST)))
+UPNAME = $(shell dpkg-parsechangelog -l$(PKGDIR)/changelog | \
+		sed -nre 's,^Source:\s+(.*),\1,p')
+UPVER = $(shell dpkg-parsechangelog -l$(PKGDIR)/changelog | \
+		sed -nre 's,^Version:\s+(.*)\+svn([0-9]+)-.*,\1,p')
+SVNREV = $(shell dpkg-parsechangelog -l$(PKGDIR)/changelog | \
+		sed -nre 's,^Version:\s+(.*)\+svn([0-9]+)-.*,\2,p')
+SVNURL = http://keyczar.googlecode.com/svn/trunk/python/
+export UPNAME UPVER SVNURL SVNREV
 
 %:
 	dh $@
@@ -21,3 +32,7 @@
     		fi; \
 	done
 endif
+
+.PHONY: get-orig-source
+get-orig-source:
+	sh $(PKGDIR)/svn-orig-source.sh
