=== debian/watch ===
version=3
opts=\
downloadurlmangle=s|.*[?]name=(.*?)&.*|http://keyczar.googlecode.com/files/$1|,\
filenamemangle=s|[^/]+[?]name=(.*?)&.*|$1|,\
uversionmangle=s/(\d+)\.(\d+)(\D+)/$1.$2~$3/ \
http://code.google.com/p/keyczar/downloads/detail[?]name=python-keyczar-(.*).tar.gz&.*
