## python-keyczar 0.71d-09062013

=== debian/changelog ===
python-keyczar (0.71d-09062013-2) unstable; urgency=low

  * debian/control:
    - Add Build-Depends for dh-python (for pybuild)
    - Lowercase package synopsis
  * debian/rules:
    - Convert to use pybuild build system
  * debian/tests/unittests-default:
    - Refresh comments

 -- Christian Kastner <debian@kvr.at>  Sat, 09 Aug 2014 21:29:15 +0200

python-keyczar (0.71d-09062013-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Remove DM-Upload-Allowed; it's no longer used by the archive
    software.
  * Fix a typo in the package description.

  [ Christian Kastner ]
  * New upstream release. Closes: #699872
    - Expose the CLI tool /usr/bin/keyczart
  * debian/copyright:
    - Update to machine-readable format v1.0
    - Refresh copyright years
  * debian/control:
    - Bump Standards-Version to 3.9.5 (no changes needed)
    - Bump debhelper dependency to (>= 9)
    - Drop dependency on python-support and bump python-all dependency
      to (>= 2.6.6-3~) for dh_python2
    - Add X-Python-Version with >= 2.6, thereby implicitly dropping support for
      Python 2.5(it used to be supported in the now removed debian/pyversions).
      This allows us to simplify some things, such as:
    - Drop the Build-Depends for python (>= 2.6.6-14~) | pythons-simplejson.
      This was only needed to ensure that either Python 2.5 was not installed
      or else that python-simplejson was installed.
    - Add Build-Depends for python-setuptools. Upstream switch build mechanism
    - Add XS-Testsuite: autopkgtest
  * debian/compat:
    - Bump debhelper compatibility level to 9
  * debian/rules:
    - Drop the get-orig-source target (no longer needed)
    - Convert build process to dh_python2
    - Drop unit test running for Python << 2.6 (no longer supported)
    - Remove the egg-info directory during clean
    - Upstream moved location of unit tests
  * debian/svn-orig-source.sh
    - Drop (no longer needed)
  * debian/pyversions:
    - Remove (obsolete)
  * debian/tests/*:
    - Create an autopkgtest which executes the unit tests using the default
      Python interpreter
  * debian/watch:
    - Update Google Code URLs following wiki.debian.org recommendations
      (apparently, the URLs are stable now, and no longer require a helper)
    - The one-letter suffix of the upstream version number really is part of
      the version number (ie, the previous "b" was not a "beta" qualifier)
    - Explicitly fix one-time broken version number 06b to 0.6b. Upstream
      otherwise follows the MAJOR.MINOR(letter) release pattern.
  * debian/source/lintian-overrides:
    - Add override for debian-watch-may-check-gpg-signature
  * debian/manpages
    debian/keyczart.1
    - Create manpage for the keyczart tool

 -- Christian Kastner <debian@kvr.at>  Fri, 07 Mar 2014 14:17:37 +0100
