=== debian/control ===
Source: python-keyczar
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Christian Kastner <debian@kvr.at>
Build-Depends:
    debhelper (>= 9),
    dh-python,
    python-all (>= 2.6.6-3~),
    python-setuptools,
    python-pyasn1,
    python-crypto
X-Python-Version: >= 2.6
XS-Testsuite: autopkgtest
Standards-Version: 3.9.5
Homepage: http://www.keyczar.org/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-keyczar/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-keyczar/trunk/

Package: python-keyczar
Architecture: all
Depends:
    ${python:Depends},
    ${misc:Depends},
    python-pyasn1,
    python-crypto
Conflicts:
    python-json
Description: toolkit for safe and simple cryptography for Python
 Keyczar is an open source cryptographic toolkit designed to make it easier and
 safer for developers to use cryptography in their applications. Keyczar
 supports authentication and encryption with both symmetric and asymmetric keys.
 Some features of Keyczar include:
 .
  * A simple API
  * Key rotation and versioning
  * Safe default algorithms, modes, and key lengths
  * Automated generation of initialization vectors and ciphertext signatures
  * Java, Python, and C++ implementations
 .
 This package provides the Python implementation of Keyczar.
