=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


%:
	dh $@ --with python2 --buildsystem=pybuild


override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="cd $(CURDIR)/tests/keyczar_tests && {interpreter} alltests.py" \
	dh_auto_test ;\
	res=$$? ;\
	[ $$res -eq 0 ] || exit $$res


override_dh_auto_clean:
	dh_auto_clean
	
	rm -rf python_keyczar.egg-info
