=== debian/watch ===
version=3
# The URL now conforms to http://wiki.debian.org/debian/watch/#Google_Code
# 06b -> 0.6b is a one-time manual correction. Upstream apparently goofed up
# this one version number for Python and Java.
opts=\
uversionmangle=s/06b/0.6b/,\
dversionmangle=s/\+svn\d+// \
http://code.google.com/p/keyczar/downloads/list?can=1 .*/keyczar-python-(.*)\.tar\.gz
