## python-keyczar 0.715+ds

=== debian/changelog ===
python-keyczar (0.715+ds-2) unstable; urgency=medium

  * d/control:
    - Switch Maintainer email to my @debian.org address
    - Update Homepage field to new location at GitHub 
  * d/copyright:
    - Update Source field to new location at GitHub 

 -- Christian Kastner <ckk@debian.org>  Wed, 23 Sep 2015 00:00:26 +0200

python-keyczar (0.715+ds-1) unstable; urgency=medium

  * New upstream release.
    - Source is repacked from now on, as the original source tarball contains
      the source for the Java and C++ implementations of keyczar as well
  * debian/control:
    - Bump Standards-Version to 3.9.6 (no changes needed)
    - Drop XS-Testsuite, as dpkg now recognizes the Testsuite header, and
      dpkg-source automatically adds one when an autopkgtest suite is found
  * debian/rules:
    - Drop return code checking, pybuild checks the result for us
    - Add a get-orig-source target
  * debian/watch:
    - Upstream moved to GitHub

 -- Christian Kastner <debian@kvr.at>  Mon, 06 Jul 2015 22:00:28 +0200
