=== debian/control ===
--- 
+++ 
@@ -2,20 +2,19 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Christian Kastner <debian@kvr.at>
+Uploaders: Christian Kastner <ckk@debian.org>
 Build-Depends:
     debhelper (>= 9),
     dh-python,
-    python-all (>= 2.6.6-3~),
+    python-all,
     python-setuptools,
     python-pyasn1,
     python-crypto
-X-Python-Version: >= 2.6
-XS-Testsuite: autopkgtest
-Standards-Version: 3.9.5
-Homepage: http://www.keyczar.org/
+Standards-Version: 3.9.6
+Homepage: https://github.com/google/keyczar
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-keyczar/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-keyczar/trunk/
+X-Python-Version: >= 2.6
 
 Package: python-keyczar
 Architecture: all
