## python-keyczar 0.716%2Bds

=== debian/changelog ===
python-keyczar (0.716+ds-1ubuntu1) bionic; urgency=medium

  * Mark failing test case with new pyasn1 as expected failure. Closes:
    #886115

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 02 Jan 2018 13:29:22 +0000

python-keyczar (0.716+ds-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    - Bump Build-Depends version of python-crypto to (>= 2.1)
  * d/copyright:
    - Update Upstream-Contact field
    - Bump copyright years

 -- Christian Kastner <ckk@debian.org>  Sun, 22 May 2016 23:16:31 +0200

python-keyczar (0.715+ds-4) unstable; urgency=medium

  * d/control:
    - Bump Standards-Version to 3.9.8 (no changes needed)

 -- Christian Kastner <ckk@debian.org>  Sun, 17 Apr 2016 16:17:36 +0200

python-keyczar (0.715+ds-3) unstable; urgency=medium

  [ SVN-Git Migration ]
  * git-dpm config
  * d/control:
    - Update Vcs fields for git migration

  [ Christian Kastner ]
  * d/control:
    - Bump Standards-Version to 3.9.7 (no changes needed)
    - Switch Vcs-Git from insecure URI to secure one

 -- Christian Kastner <ckk@debian.org>  Mon, 21 Mar 2016 13:16:41 +0100
