## python-keyczar 0.716+ds

=== debian/changelog ===
python-keyczar (0.716+ds-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field

  [ Chris Lamb ]
  * Remove trailing whitespaces from d/changelog

  [ Christian Kastner ]
  * d/control:
    - Bump Standards-Version to 4.3.0 (no changes needed)
    - Switch Build-Depends from debhelper to debhelper-compat
    - Bump Build-Depends for debhelper-compat to 12
    - Add Rules-Requires-Root: no
      We don't need (fake)root for building the package
  * Drop d/compat, as made obsolete by debhelper-compat
  * d/source/lintian-overrides:
    - Add tag debian-rules-contains-unnecessary-get-orig-source-target
      We can't use pure uscan, as we move around directories during repacking
  * Add d/NEWS to alert of the plan to remove this package soon
  * Add d/gbp.conf for DEP-14 branch names

 -- Christian Kastner <ckk@debian.org>  Fri, 15 Feb 2019 21:05:07 +0100

python-keyczar (0.716+ds-2) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one

  [ Pierre-Elliott Bécue ]
  * Get rid of git-dpm
  * d/changelog stripped from whitespaces
  * d/rules:
    - Remove the dh_clean rule
    - Replace the dpkg-parsechangelog by the use of DEB_VERSION
  * d/control:
    - Bump debhelper Build-Dependency to version 11
    - Bump Standards-Version to 4.1.3
  * Bump dh compat to 11
  * d/s/lintian-overrides:
    - Rename one lintian tag
    - Add override for the absence of python3 package
  * d/watch to version 4
  * d/copyright:
    - Add missing copyright statements for two files
    - Add comment to explain the +ds in the version of the package
  * Add patch d/p/0001 to fix an issue that appeared with a new pyasn1
    release. (Closes: #886115)

 -- Pierre-Elliott Bécue <becue@crans.org>  Wed, 21 Feb 2018 07:58:19 +0100
