=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Christian Kastner <ckk@debian.org>
 Build-Depends:
-    debhelper (>= 9),
+    debhelper-compat (= 12),
     dh-python,
     python-all,
     python-setuptools,
     python-pyasn1,
-    python-crypto
-Standards-Version: 3.9.6
+    python-crypto (>= 2.1),
+Rules-Requires-Root: no
+Standards-Version: 4.3.0
 Homepage: https://github.com/google/keyczar
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-keyczar/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-keyczar/trunk/
-X-Python-Version: >= 2.6
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-keyczar.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-keyczar
 
 Package: python-keyczar
 Architecture: all
@@ -22,9 +22,9 @@
     ${python:Depends},
     ${misc:Depends},
     python-pyasn1,
-    python-crypto
+    python-crypto,
 Conflicts:
-    python-json
+    python-json,
 Description: toolkit for safe and simple cryptography for Python
  Keyczar is an open source cryptographic toolkit designed to make it easier and
  safer for developers to use cryptography in their applications. Keyczar
