=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,11 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+include /usr/share/dpkg/pkg-info.mk
 
 # Needed for get-orig-source
 PKGDIR := $(dir $(firstword $(MAKEFILE_LIST)))..
-UPVER := $(shell dpkg-parsechangelog -l$(PKGDIR)/debian/changelog | \
-		sed -nre 's/^Version: (.*)\+ds.*/\1/p')
+UPVER := $(shell echo ${DEB_VERSION} | sed -nre 's/^(.*)\+ds.*/\1/p')
 
 %:
 	dh $@ --with python2 --buildsystem=pybuild
@@ -17,12 +17,6 @@
 	PYBUILD_SYSTEM=custom \
 	PYBUILD_TEST_ARGS="cd $(CURDIR)/tests/keyczar_tests && {interpreter} alltests.py" \
 	dh_auto_test
-
-
-override_dh_auto_clean:
-	dh_auto_clean
-	
-	rm -rf python_keyczar.egg-info
 
 get-orig-source:
 	uscan \
@@ -45,4 +39,3 @@
 	rm -rf Python_release_$(UPVER).tar.gz \
 		keyczar-Python_release_$(UPVER) \
 		python-keyczar-$(UPVER)+ds
-
