=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds//" \
https://github.com/google/keyczar/releases .*/Python_release_(\d\S*)\.tar\.gz
